Bug 832851 - SELinux is preventing GoogleTalkPlugi from 'unlink' accesses on the file .google-talk-plugin-edu.lock.
SELinux is preventing GoogleTalkPlugi from 'unlink' accesses on the file .goo...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Grepl
Fedora Extras Quality Assurance
abrt_hash:22509417f088ad275ebc4c6d1b2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-17 21:27 EDT by Eduardo
Modified: 2012-07-19 05:17 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-19 20:29:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eduardo 2012-06-17 21:27:54 EDT
libreport version: 2.0.10
executable:     /usr/bin/python2.7
hashmarkername: setroubleshoot
kernel:         3.4.0-1.fc17.x86_64
time:           Dom 17 Jun 2012 22:22:49 BRT

description:
:SELinux is preventing GoogleTalkPlugi from 'unlink' accesses on the file .google-talk-plugin-edu.lock.
:
:*****  Plugin catchall (100. confidence) suggests  ***************************
:
:If você acredita que o GoogleTalkPlugi deva ser permitido acesso de unlink em .google-talk-plugin-edu.lock file  por default.
:Then você precisa reportar este como um erro.
:Você pode gerar um módulo de política local para permitir este acesso.
:Do
:permitir este acesso agora executando:
:# grep GoogleTalkPlugi /var/log/audit/audit.log | audit2allow -M mypol
:# semodule -i mypol.pp
:
:Additional Information:
:Source Context                unconfined_u:unconfined_r:mozilla_plugin_t:s0-s0:c
:                              0.c1023
:Target Context                unconfined_u:object_r:user_tmp_t:s0
:Target Objects                .google-talk-plugin-edu.lock [ file ]
:Source                        GoogleTalkPlugi
:Source Path                   GoogleTalkPlugi
:Port                          <Desconhecido>
:Host                          (removed)
:Source RPM Packages           
:Target RPM Packages           
:Policy RPM                    selinux-policy-3.10.0-128.fc17.noarch
:Selinux Enabled               True
:Policy Type                   targeted
:Enforcing Mode                Enforcing
:Host Name                     (removed)
:Platform                      Linux (removed) 3.4.0-1.fc17.x86_64 #1 SMP Sun Jun 3
:                              06:35:17 UTC 2012 x86_64 x86_64
:Alert Count                   1
:First Seen                    Dom 17 Jun 2012 22:15:35 BRT
:Last Seen                     Dom 17 Jun 2012 22:15:35 BRT
:Local ID                      5bc9243d-ef42-4178-899d-713bc3821fcf
:
:Raw Audit Messages
:type=AVC msg=audit(1339982135.382:71): avc:  denied  { unlink } for  pid=1707 comm="GoogleTalkPlugi" name=".google-talk-plugin-edu.lock" dev="sda1" ino=3739 scontext=unconfined_u:unconfined_r:mozilla_plugin_t:s0-s0:c0.c1023 tcontext=unconfined_u:object_r:user_tmp_t:s0 tclass=file
:
:
:Hash: GoogleTalkPlugi,mozilla_plugin_t,user_tmp_t,file,unlink
:
:audit2allowunable to open /sys/fs/selinux/policy:  Permission denied
:
:
:audit2allow -Runable to open /sys/fs/selinux/policy:  Permission denied
:
:
Comment 1 Daniel Walsh 2012-06-18 16:05:40 EDT
Fixed in selinux-policy-3.10.0-132.fc17
Comment 2 Fedora Update System 2012-06-19 03:59:29 EDT
selinux-policy-3.10.0-132.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/selinux-policy-3.10.0-132.fc17
Comment 3 Fedora Update System 2012-06-19 20:29:49 EDT
selinux-policy-3.10.0-132.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2012-07-19 05:17:51 EDT
selinux-policy-3.10.0-132.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.